IndexElasticSearch processor is not build for ElasticSearch 5.X

Description

The new kylo 0.8.3 should support ElasticSearch 5.X, but the processor used for indexing is build against version 2.3, thus being incompatible with the server

https://github.com/Teradata/kylo/blob/master/plugins/search-elasticsearch/pom.xml#L13

From the ElasticSearch logs

Environment

None

Assignee

Jagrut Sharma

Reporter

Claudiu Stanciu

Labels

None

Reviewer

None

Story point estimate

None

Epic Link

Components

Sprint

None

Fix versions

Affects versions

Priority

High
Configure